recovery:
  state:
    round: 945
    hash: "d116a92358237d50c0558b167b6764ca75a513c0670e1e4cb210ca32be7a687feb6d4855cf6e2838ce9e045add0b7705"
    timestamp: "2025-10-09T06:15:01.769904Z"
  bootstrap: null
  package: null
  stream: null
